local fn = _gn(0x39D55A620FCB6A3A)
--- from extreme3.c4
-- PED::_39D55A620FCB6A3A(PLAYER::PLAYER_PED_ID(), 8, PED::GET_PED_DRAWABLE_VARIATION(PLAYER::PLAYER_PED_ID(), 8), PED::GET_PED_TEXTURE_VARIATION(PLAYER::PLAYER_PED_ID(), 8));
-- p1 is probably componentId
function Global.SetPedPreloadVariationData(ped, slot, drawableId, textureId)
	return _in2(fn, ped, slot, drawableId, textureId, _ri)
end
